@font-face {
    font-family: 'utm_avoregular';
    src: url('../fonts/utm-avo-webfont.woff2') format('woff2'),
         url('../fonts/utm-avo-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'utm_avobold';
    src: url('../fonts/utm-avobold-webfont.woff2') format('woff2'),
         url('../fonts/utm-avobold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/*------------------------------------*
    $CONTENTS
*------------------------------------*/
/**
 * BASE
 * - MAIN
 * - LAYOUTS
 * - SHARED
 * - TYPOGRAPHY
 * - FORMS
 *
 * COMPONENTS
 * - OFF-CANVAS
 * - BREADCRUMB
 * - COMMENT
 * - PAGINATION
 * - SHORTCODES
 * 
 * MODULES
 * - HEADER
 * - NAVIGATIONS
 * - FOOTER
 * - PAGE HEADER
 * - CONTENT
 * - SIDEBAR
 * 
 *
 * PAGEs
 * - HOMEPAGE
 * - CONTACT
 * - FAQs
 *
 * STATE
 */

/*------------------------------------*
    MAIN
*------------------------------------*/
body {
    font-family: 'utm_avoregular';
    font-size: .875rem;
    color: #000;
}

/*------------------------------------*
    LAYOUTS
*------------------------------------*/

/*------------------------------------*
    SHARED
*------------------------------------*/

/*------------------------------------*
    TYPOGRAPHY
*------------------------------------*/
h1, h2, h3, h4, h5, h6 {
    font-family: 'utm_avobold';
}
.menu {
    list-style: none;
    margin: 0;
}
a {
    -webkit-transition: all .3s;
    transition: all .3s;
}

/*------------------------------------*
    FORMS
*------------------------------------*/
button, input, optgroup, select, textarea {
    font-family: 'utm_avoregular';
}
[type=text],
[type=password],
[type=date],
[type=datetime],
[type=datetime-local],
[type=month],
[type=week],
[type=email],
[type=number],
[type=search],
[type=tel],
[type=time],
[type=url],
[type=color],
textarea {
    -webkit-box-shadow: none;
            box-shadow: none;
}
[type=text]:focus,
[type=password]:focus,
[type=date]:focus,
[type=datetime]:focus,
[type=datetime-local]:focus,
[type=month]:focus,
[type=week]:focus,
[type=email]:focus,
[type=number]:focus,
[type=search]:focus,
[type=tel]:focus,
[type=time]:focus,
[type=url]:focus,
[type=color]:focus,
textarea:focus {
    -webkit-box-shadow: none;
            box-shadow: none;
}
input::-webkit-input-placeholder,textarea::-webkit-input-placeholder {
    color: #444
}

input:-ms-input-placeholder,textarea:-ms-input-placeholder {
    color: #444
}

input::placeholder,textarea::placeholder {
    color: #444
}
.button {
    background: #ffda0e;
    margin-bottom: 0;
}
.button:hover,
.button:focus {
    background: #0d052c;
}
.button:focus {
    outline: none;
}
.btn-hollow {
    display: inline-block;
    background: transparent;
    font-size: .875rem;
    border: 1px solid #fff;
    color: #fff;
    line-height: 1;
    -webkit-transition: background-color .25s ease-out,color .25s ease-out;
    transition: background-color .25s ease-out,color .25s ease-out;
    padding: 17px 45px;
}
.btn-hollow:hover,
.btn-hollow:focus {
    background: #fff;
    color: #0d052c;
}
.button.learn-more {
    font-size: 14px;
    padding: 6px 15px 8px;
}

/* GRAVITY FORM */
.gform_wrapper form {
    max-width: 100%;
    margin: 0 auto;
}
.gform_wrapper ul.gform_fields {
    list-style: none;
    margin: 0
}
.gform_wrapper .hidden_label .gfield_label, 
.gform_wrapper label.hidden_sub_label, 
.gform_wrapper label.screen-reader-text {
    clip: rect(1px,1px,1px,1px);
    position: absolute!important;
    height: 1px;
    width: 1px;
    overflow: hidden;
}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), 
.gform_wrapper select, 
.gform_wrapper textarea {
    margin-bottom: 0;
    border: 0;
    border-radius: 0;
}
.gform_wrapper textarea {
    height: 10rem;
    resize: none;
}
.gform_validation_container,
.gform_wrapper .gform_validation_container,
body .gform_wrapper .gform_body ul.gform_fields li.gfield.gform_validation_container,
body .gform_wrapper li.gform_validation_container,
body .gform_wrapper ul.gform_fields li.gfield.gform_validation_container {
    display: none!important;
    position: absolute!important;
    left: -9000px;
}
.gform_wrapper .validation_error {
    color: #f00;
    margin-bottom: 1.25rem;
}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
    color: #f00;
}
/* 4 column */
.get-a-quote-form_wrapper form {
    overflow: hidden;
}
.get-a-quote-form_wrapper .gform_body {
    width: calc(100% + 30px);
}
.get-a-quote-form_wrapper .gform_heading {
    margin-bottom: 52px;
}
.get-a-quote-form_wrapper .gform_heading .gform_title {
    font-size: 1.875rem;
    line-height: 1.2;
    margin-bottom: 24px;
}
.get-a-quote-form_wrapper .gform_heading .lead-desc {
    font-size: 1.128rem;
    font-family: 'utm_avobold';
    color: #ffda0e;
}
.get-a-quote-form_wrapper ul.gform_fields {
    position: relative;
}
.get-a-quote-form_wrapper .top_label li.gfield {
    display: inline-block;
    width: 100%;
    padding-right: 30px;
    margin-bottom: 15px;
    vertical-align: top;
}
.header-social a .fa-facebook:before{
    color: #fff;
    font-size: 18px;
}
@media print, screen and (min-width: 40em) {
    .get-a-quote-form_wrapper .top_label li.gfield {
        margin-bottom: 30px;
    }
    .get-a-quote-form_wrapper .top_label li.gfield.gf_one_quarter {
        width: 50%;    
    }
}
@media print, screen and (min-width: 64em) {
    .get-a-quote-form_wrapper ul.gform_fields {
        width: 50%;
    }
    .get-a-quote-form_wrapper .top_label li.gfield.gf-message {
        width: 100%;
        position: absolute;
        top: 0;
        left: 100%;
    }
}
.get-a-quote-form_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), 
.get-a-quote-form_wrapper select, 
.get-a-quote-form_wrapper textarea {
    height: 2.875rem;
    padding: 10px 20px;
}
.get-a-quote-form_wrapper textarea {
    height: 122px;
}
.get-a-quote-form_wrapper select {
    padding-right: 30px;
}
.get-a-quote-form_wrapper .gform_footer {
    margin-top: 30px;
}
@media print, screen and (min-width: 64em) {
    .get-a-quote-form_wrapper .gform_footer {
        margin-top: 36px;
    }
}
.get-a-quote-form_wrapper .gform_footer .button {
    width: calc(50% - 15px);
    background: none;
    font-size: 18px;
    border: 1px solid #fff;
}
@media screen and (max-width: 39.9375em) {
    .get-a-quote-form_wrapper .gform_footer .button {
        width: 100%;
    }
}
.get-a-quote-form_wrapper .gform_footer .button:focus,
.get-a-quote-form_wrapper .gform_footer .button:hover {
    background: #fff;
    color: #0d052c;
}
.get-a-quote-form_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), 
.gform_wrapper li.gfield_error textarea {
    -webkit-box-shadow: inset 0 0 0 2px #f00;
            box-shadow: inset 0 0 0 2px #f00;
}
.get-a-quote-form_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
    display: none;
}
.contact-us-form_wrapper ul.gform_fields {
    position: relative;
}
.contact-us-form_wrapper ul li.gfield {
    margin-bottom: 12px;
}
.contact-us-form_wrapper ul li.gfield:not(.gfield-enquiry) {
    width: 50%;
    padding-right: 10px;
}
.contact-us-form_wrapper ul li.gfield-enquiry {
    width: calc(50% - 10px);
    position: absolute;
    right: 0;
    top: 0;
}
.contact-us-form_wrapper .gfield_label,
.contact-us-form_wrapper ul li.required-field {
    font-size: 10px;
    color: #9e9e9e;
    margin-bottom: 6px;
}
.contact-us-form_wrapper ul li.required-field {

}
.contact-us-form_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), 
.contact-us-form_wrapper select, 
.contact-us-form_wrapper textarea {
    font-size: 12px;
    font-family: 'utm_avobold';
    background: none;
    color: #fff;
    border-bottom: 1px solid #fff;
    padding: 0 0 5px;
}
.contact-us-form_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), 
.contact-us-form_wrapper select {
    height: 1.3125rem;
}
.contact-us-form_wrapper textarea {
    height: 9.875rem;
}
.contact-us-form_wrapper .gform_footer {
    text-align: right;
}
.contact-us-form_wrapper .gform_footer .button {
    font-size: 11px;
    color: #212121;
    background: #fff;
}
.contact-us-form_wrapper .gform_footer .button:hover,
.contact-us-form_wrapper .gform_footer .button:focus {
    background: #ffda0e;
}
.contact-us-form_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), 
.contact-us-form_wrapper li.gfield_error textarea {
    border-bottom: 1px solid #f00;
}
.contact-us-form_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
    display: none;
}

/*------------------------------------*
    OFF-CANVAS
*------------------------------------*/
.off-canvas, 
.off-canvas-absolute {
    background: #0d052c;
}
.admin-bar .off-canvas {
    top: 32px
}

@media screen and (max-width: 782px) {
    .admin-bar .off-canvas {
        top:46px
    }
}
.off-canvas .menu li>a {
    color: #fff;
    display: block;
    padding: .300rem 1rem;
}
.off-canvas .menu li.current-menu-item > a, 
.off-canvas .menu li > a:hover, 
.off-canvas .menu li>a:focus {
    color: #ffda0e;
    background-color: rgba(255,255,255,.05);
}
.is-drilldown-submenu {
    background: #0d052c;
}
.js-drilldown-back>a::before,
.is-drilldown-submenu-parent>a::after{
    content: "\f105";
    display: inline-block;
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    border: none;
    width: auto;
    height: auto;
    position: static;
    float: right;
    margin: 0;
}
.js-drilldown-back>a::before {
    content: "\f104";
    float: left;
    margin-right: 10px;
}
.js-off-canvas-overlay { 
    background: rgba(0,0,0,.5); 
}

/*------------------------------------*
    BREADCRUMB
*------------------------------------*/
.breadcrumbs {
    margin: 10px 0 0;
}
.breadcrumbs > span {
    color: #ffda0e;
}
.breadcrumbs a {
    color: #fff;
}
.breadcrumbs a:hover {
    text-decoration: none;
}
.breadcrumbs .fa {
    font-size: 8px;
}

/*------------------------------------*
    PAGINATION
*------------------------------------*/

/*------------------------------------*
    SHORTCODES
*------------------------------------*/

/*------------------------------------*
    SLICK SLIDER
*------------------------------------*/
.slick-slide:focus {
    outline: none;
}
.slick-dots {
    display: none;
    position: absolute;
    left: 0;
    bottom: 10px;
    width: 100%;
    margin: 0;
    text-align: center;
    line-height: 1;
    z-index: 10;
}
@media print, screen and (min-width: 40em) {
    .slick-dots {
        display: block;
        bottom: 30px;
    }
}
@media print, screen and (min-width: 64em) {
    .slick-dots {
        bottom: 60px;
    }
}
.slick-dots::before,
.slick-dots::after {
    display: inline-block;
    font-family: FontAwesome;
    color: #fff;
    font-weight: normal;
    font-style: normal;
    vertical-align: middle;
}
.slick-dots::before {
    content: "\f0d9";
    margin-right: 4px;
}
.slick-dots::after {
    content: "\f0da";
    margin-left: 4px;
}
.slick-dots li {
    display: inline-block;
    vertical-align: middle;
    margin: 0 2px;
}
.slick-dots li button {
    display: block;
    width: 10px;
    height: 10px;
    border: 2px solid #fff;
    border-radius: 10px;
    font-size: 0;
    line-height: 0;
    color: transparent;
    background-color: transparent;
    cursor: pointer;
    outline: none;
}
.slick-dots li.slick-active button {
    background-color: #fff;
}
/*------------------------------------*
    HEADER
*------------------------------------*/
.site-header {
    background: #191138;
}
.home .site-header {
    width: 100%;
    position: relative;
    z-index: 10;
}
@media print, screen and (min-width: 64em) {
    .home .site-header {
        background: none;
        position: absolute;
        top: 0;
        left: 0;
    }
}
.header-container .logo {
    position: relative;
    z-index: 10;
}
.header-container .header-left { 
    float: left; 
}
.header-container .header-right { 
    float: right;
    margin-top: 26px;
}
.header-social-contact {
    float: right;
}
.header-contact-mobile {
    display: none;
}
.header-contact-desktop {
    float: left;
    margin-left: 10px;
}
.header-contact .header-contact__item {
    display: inline-block;
    font-family: 'utm_avobold';
    font-size: 1rem;
    color: #fff;
    background: #80a9d9;
    padding: 10px 15px;
    line-height: 1;
}
.header-contact .header-contact__item:hover,
.header-contact .header-contact__item:focus {
    color: #fff;
}
.header-contact__item span {
    display: block;
    padding: 0 5px; 
}
.header-contact-desktop .header-contact__item {
    margin-left: 5px;
    -webkit-transform: skewX(45deg);
            transform: skewX(45deg);
}
.header-contact-desktop .header-contact__item span {
    -webkit-transform: skewX(-45deg);
            transform: skewX(-45deg);
}
.header-contact-mobile .header-contact__item {
    display: block;
    margin: 0 -10px;
    text-align: center;
}
.header-contact .header-contact__phone {
    background: #647eb1;
}
.header-contact a.header-contact__tarphire:hover,
.header-contact .header-contact__phone:hover {
    background: #ffda0e;
}
.header-social {
    float: left;
    margin-left: 15px;
    margin-top: 6px;
}
.header-social a {
    display: inline-block;
    font-size: 1rem;
    color: #647eb1;
    margin-left: 10px;
}
.header-contact-mobile .header-social {
    display: none;
    float: none;
    text-align: center;
    margin: 0;
    padding: 10px;
}
.menu-toggle {
    display: none;
    float: right;
    clear: both;
    width: 42px;
    height: 42px;
    background: #ffda0e;
    color: #fff;
    font-size: 1.25rem;
    text-align: center;
    line-height: 1;
    margin-top: 20px;
    cursor: pointer;
    outline: none;
    position: relative;
    z-index: 9999;
}

/*------------------------------------*
    NAVIGATIONS
*------------------------------------*/
.main-navigation {
    float: left;
}
.primary-menu > li {
    display: inline-block;
}
.primary-menu li.menu-item-has-children {
    position: relative;
}
.primary-menu li > a {
    display: block;
    font-size: 1rem;
    color: #fff;
    padding: 10px 12px; 
    line-height: 1;
}
.primary-menu li.active > a,
.primary-menu li.current-menu-item > a {
    font-family: 'utm_avobold';
}
.primary-menu > li:hover > a:after,
.primary-menu > li.current-menu-item > a:after,
.primary-menu > li > a:hover:after{
    
}
.primary-menu li.menu-item-has-children > a:after {
    content: "\f107";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    display: inline-block;
    position: relative;
    padding-left: 5px;
}
.primary-menu .dropdown {
    position: absolute;
    top: 100%;
    left: 0;
    background-color: #647eb1;
    min-width: 9.875rem;
    padding: 5px 0;
    border: 0;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    z-index: 1000;   
}
.primary-menu > li > .dropdown {
    left: 10px;
    -webkit-clip-path: polygon(12px 0, 0 18px, 0% 100%, 100% 100%, 100% 0%);
            clip-path: polygon(12px 0, 0 18px, 0% 100%, 100% 100%, 100% 0%);
}
.primary-menu .dropdown li > a {
    padding: 10px 15px 10px 45px;
    line-height: 1.4;
    font-size: .875rem;
    color: #FFF;
    position: relative
}
.primary-menu .dropdown li > a::before {
    content: "\f0da";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    position: absolute;
    left: 10px;
}
.primary-menu .dropdown li.current-menu-item > a,
.primary-menu .dropdown li > a:hover {
    background: #0d052c;
}
.primary-menu > li > .dropdown {
    -webkit-transform: translateY(10px);
    transform: translateY(10px);
}
.primary-menu .dropdown .dropdown {
    top: 0;
    left: 100%;
    -webkit-transform: translate(-10px, 0);
    transform: translate(-10px, 0);
}
.primary-menu li:hover > .dropdown {
    opacity: 1;
    visibility: visible;
}
.primary-menu > li:hover > .dropdown {
    -webkit-transform: translateY(0);
    transform: translateY(0);
}
.primary-menu .dropdown li.menu-item-has-children > a::after {
    content: "\f105";
}
.primary-menu .dropdown li:hover > .dropdown {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
}
@media print, screen and (max-width: 74.9375em) {
    .menu-toggle {
        display: block;
    }
    .main-navigation {
        display: none;
    }
}
@media screen and (max-width: 49.9375em) {
    .header-contact {
        display: none;
    }
    .header-contact-mobile {
        display: block;
    }
}
@media screen and (max-width: 39.9375em) {
    .header-right .header-social {
        display: none;
    }
    .header-contact-mobile .header-social {
        display: block;
    }
}

/*------------------------------------*
    FOOTER
*------------------------------------*/
.footer-widgets {
    background: #0d052c;
    color: #fff;
    padding: 55px 0 30px;
}
.footer-widgets a {
    color: #fff;
}
.footer-widgets .widget .widget-title {
    font-size: .875rem;
    margin-bottom: 40px;
}
.footer-bottom {
    font-family: 'Montserrat';
    font-size: 9px;
    color: #a8a8a8;
    text-transform: uppercase;
    padding: 22px 0;
}
.footer-bottom a {
    color: currentColor;
}
.footer-created-by img {
    margin-left: 2px;
}
@media print, screen and (min-width: 64em) {
    .footer-bottom .footer-created-by {
        text-align: right;
    }
}
@media screen and (max-width: 63.9375em) {
    .footer-column {
        margin-bottom: 30px;
    }
    .footer-bottom {
        text-align: center;
    }
    .footer-created-by {
        margin-top: 10px;
    }
}
.footer-contact-info .contact-item {
    font-size: 10px;
    margin-bottom: 10px;
}
.footer-contact-info .contact-item::after {
    content: '';
    display: table;
    clear: both;
}
.footer-contact-info .contact-item .contact-item__heading {
    float: left;
    width: 105px;
    font-size: 10px;
    color: #a6a6a6;
    margin-bottom: 0;
}
.footer-contact-info .contact-item .contact-item__value {
    color: rgba(255, 255, 255, .9);
    margin-left: 105px;
}
.footer-contact-info .contact-item .contact-item__value a {
    color: currentColor;
}
.footer-contact-info .contact-socials a {
    display: inline-block;
    margin-right: 20px;
}

#sticky-buttons {
    display: none;
    position: fixed;
    right: 1.25rem;
    bottom: .625rem;
    z-index: 10;
}
#sticky-buttons .sticky-btn {
    display: block;
    background-color: #890200;
    width: 3.125rem;
    height: 3.125rem;
    font-size: 1.125rem;
    color: #fff;
    line-height: 3.125rem;
    -webkit-box-shadow: 0px 0px 10px rgba(1, 2, 2, .25);
            box-shadow: 0px 0px 10px rgba(1, 2, 2, .25);
    border-radius: 50%;
    text-align: center;
}
#sticky-buttons .sticky-btn:not(:last-child) {
    margin-bottom: .625rem;
}
@media screen and (min-width: 64em) {
    #sticky-buttons {
        display: none;
    }
}
/*------------------------------------*
    PAGE HEADER
*------------------------------------*/
.page-header-wrapper {
    background: #191138;
    text-align: center;
    color: #fff;
    padding: 105px 0;
    position: relative;
}
@media print, screen and (min-width: 75em) {
    .page-header-wrapper {
        margin-top: -22px;
    }
}
.page-title {
    position: relative;
    z-index: 1;
}
.page-title h1 {
    font-size: 24px;
    margin: 0;
    line-height: 1.25;
}
@media print, screen and (min-width: 40em) {
    .page-title h1 {
        font-size: 36px;
    }
}
.page-header-bg {
    background: no-repeat center / cover;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.page-header-bg::before {
    content: '';
    background: #191138;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: .8;
}

/*------------------------------------*
    CONTENT
*------------------------------------*/
.site-content,
.top-page-content:not(.pb) {
    padding-top: 60px;
    padding-bottom: 60px;
}
.top-page-content.pb {
    padding-bottom: 30px;
}
.parallax {
    background: no-repeat center / cover;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: .11;
}
/*------------------------------------*
    SIDEBAR
*------------------------------------*/


/*------------------------------------*
    PAGE - HOMEPAGE
*------------------------------------*/
.banner__slider-wrapper {
    position: relative;
    background: #191138;
}
.banner__shadow {
    background: url('../images/banner-shadow.png') repeat-x;
    width: 100%;
    height: 369px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    pointer-events: none;
}
.banner__overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #0d052c;
    opacity: .18;
}
.banner__slider {
    z-index: 2;
}
@media print, screen and (min-width: 64em) {
    .banner__slider_images {
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
    }
}
.banner__slider_images.slick-initialized .banner__image_item,
.banner__slider.slick-initialized .banner__item {
    display: block;
}
.banner__slider_images .slick-list, 
.banner__slider_images .slick-track {
    height: 100%;
}
.banner__slider_images .banner__image_item,
.banner__slider .banner__item {
    display: none;
}
.banner__slider_images .banner__image_item:first-child,
.banner__slider .banner__item:first-child {
    display: block;
}
.banner__image_item img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    font-family: 'object-fit: cover;';
    -webkit-filter: grayscale(100%);
            filter: grayscale(100%);
}
.banner__slider .banner__item {
    padding: 2.5rem 0;
    text-align: center;
}
@media print, screen and (min-width: 64em) {
    .banner__slider .banner__item {
        height: 630px;
        padding: 14.5rem 0 8.5rem;
    }
}
.banner__slider .banner__item .banner__heading {
    font-size: 30px;
    color: #fff;
    font-family: 'utm_avobold';
    line-height: 1.25;
}
.banner__slider .banner__item .banner__sub-heading {
    font-size: 24px;
    color: #fff;
    line-height: 1.2;
    margin-top: 12px;
}
@media print, screen and (min-width: 40em) {
    .banner__slider .banner__item .banner__heading {
        font-size: 36px;
    }
    .banner__slider .banner__item .banner__sub-heading {
        font-size: 30px;
    }
}
.banner__slider .banner__item .button {
    font-family: 'utm_avobold';
    font-size: 20px;
    padding: 12px 26px 15px;
    margin-top: 40px;
}
.banner__slider .banner__item .banner__buttons .button + .button {
    margin-left: 6px;
}
.banner__slider .slick-prev,
.banner__slider .slick-next {
    position: absolute;
    top: 50%;
    display: inline-block;
    font-size: 30px;
    color: #fff;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    border: none;
    outline: none;
    background: transparent;
    opacity: .11;
    z-index: 2;
}
.banner__slider .slick-prev {
    left: -30px;
}
.banner__slider .slick-next {
    right: -30px;
}
.sec-heading {
    margin-bottom: 45px
}
.heading h2 {
    font-size: 1.5rem;
    line-height: 1.2;
    margin: 0 0 25px;
}
.home-content {
    background: #0d052c;
    color: #fff;
    padding: 60px 0 72px;
    position: relative;
}
.home-content > .row {
    position: relative;
}
.home-content .btn-hollow {
    margin-top: 35px;
}
.home-content h1 {
    font-size: 1.5rem;
    line-height: 1.2;
    margin: 0 0 25px;
}
@media print, screen and (min-width: 40em) {
    .home-content h1,
    .heading h2 {
        font-size: 1.875rem;
    }
}
.about-us {
    background: #0d052c;
    color: #fff;
    padding: 60px 0 72px;
    position: relative;
}
.about-us > .row {
    position: relative;
}
.testimonials {
    background: #f4f4f4;
    padding: 55px 0 50px;
}
.testimonials .heading h2 {
    color: #0d052c;
}
.testimonial-item {
    text-align: center;
    margin-bottom: 30px;
}
.testimonial-item .testimonial-content {
    margin-bottom: 28px;
}
.testimonial-item .testimonial-content::before,
.testimonial-item .testimonial-content::after {
    font-family: FontAwesome;
    font-size: .875rem;
    color: #330033;
    display: inline-block;
    font-weight: normal;
    font-style: normal;
}
.testimonial-item .testimonial-content::before {
    content: "\f10d";
    margin-right: 8px;
}
.testimonial-item .testimonial-content::after {
    content: "\f10e";
    margin-left: 4px;
}
.testimonial-item .testimonial-author {
    font-size: .75rem;
}
.our-services {
    padding: 55px 0 20px;
}
.our-services .heading h2 {
    color: #0d052c;
}
.services-list .service {
    margin-bottom: 35px;
}
.services-list .service .service-inner {
    position: relative;
    padding-bottom: 60px;
}
.services-list .service .service-thumb img {
    width: 100%;
}
.services-list .service .service-info {
    padding: 15px 0;
}
.services-list .service h3 {
    font-size: 1rem;
    color: #0d052c;
    line-height: 1.5;
    margin-bottom: 0;
}
.services-list .service h3 a {
    color: currentColor;
}
.services-list .service .service-excerpt {
    max-height: 48px;
    overflow: hidden;
}
.services-list .service .learn-more {
    position: absolute;
    bottom: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    margin-top: 30px;
}
.get-a-quote {
    background: #0d052c;
    color: #fff;
    padding: 65px 0 90px;
    position: relative;
}
.get-a-quote > .row {
    position: relative;
}

/*------------------------------------*
    PAGE - SERVICES
*------------------------------------*/
.services-loop .service-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}
.services-loop .service-item .service__image,
.services-loop .service-item .service__content {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
}
.services-loop .service-item .service__image {
    position: relative;
}
.services-loop .service-item .service__image::before {
    content: '';
    background: #191138;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: .4;
}
.services-loop .service-item .service__image img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
    font-family: 'object-fit: cover';
}
.services-loop .service-item .service__content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.services-loop .service-item .service__content-inner {
    width: 100%;
    padding-top: 30px;
    padding-bottom: 30px;
}
.services-loop .service-item:nth-child(odd) .service__content-inner {
    padding-left: 15px;
    padding-right: 15px;
}
.services-loop .service-item:nth-child(even) .service__content-inner {
    padding-left: 15px;
    padding-right: 15px;
}
@media print, screen and (min-width: 64em) {
    .services-loop .service-item .service__image,
    .services-loop .service-item .service__content {
        -webkit-box-flex: 0;
            -ms-flex: 0 0 50%;
                flex: 0 0 50%;
    }
    .services-loop .service-item:nth-child(even) .service__image {
        -webkit-box-ordinal-group: 3;
            -ms-flex-order: 2;
                order: 2;
    }
    .services-loop .service-item .service__content-inner {
        max-width: 600px;
    }
    .services-loop .service-item:nth-child(odd) .service__content-inner {
        padding-left: 70px;
    }
    .services-loop .service-item:nth-child(even) .service__content {
        -webkit-box-pack: end;
            -ms-flex-pack: end;
                justify-content: flex-end;
    }
    .services-loop .service-item:nth-child(even) .service__content-inner {
        text-align: right;
        padding-right: 70px;
    }
}
.services-loop .service-item h2 {
    font-size: 1.5rem;
    font-family: 'utm_avoregular';
    line-height: 1.25;
    margin-bottom: 25px;
}
.services-loop .service-item .service__excerpt {
    max-height: 96px;
    overflow: hidden;
    margin-bottom: 35px;
}

/*------------------------------------*
    PAGE - TESTIMONIALS
*------------------------------------*/
.testimonials-loop .testimonial-item {
    margin-bottom: 65px;
}

/*------------------------------------*
    PAGE - CONTACT
*------------------------------------*/
#contact-map{
    height: 320px;  
}
@media print, screen and (min-width: 40em) {
    #contact-map{
        height: 415px;  
    }    
}
@media print, screen and (min-width: 64em) {
    #contact-map{
        height: 615px;  
    }
}
.contact-content {  
    padding: 70px 15px;
}
@media print, screen and (min-width: 64em) {
    .contact-content {
        max-width: 600px;
        padding-left: 70px;
    }
}
.contact-infos {
    margin-bottom: 30px;
}
.contact-info__title {
    font-size: 18px;
    color: #151539;
    line-height: 24px;
    margin-bottom: 15px;
}
.contact-info__row::after {
    content: '';
    display: table;
    clear: both;
}
.contact-info__icon {
    float: left;
    color: #ffda0e;
}
.contact-info__value {
    margin-left: 37px;
}
.contact-info__value a {
    color: #000;
}

/*------------------------------------*
    PAGE - FAQs
*------------------------------------*/
.faqs-block {
    counter-reset: faq;
}
.faq-item .faq-title {
    font-family: 'utm_avobold';
    font-size: 14px;
    border: 0;
    border-bottom: 1px solid #ccc;
    margin-bottom: 0;
    padding: 10px 0;
}
.faq-item .faq-title::before {
    content: none;
}
.faq-item .faq-title span {
    display: block;
}
.faq-item .faq-title span::before {
    counter-increment: faq;
    content: counter(faq) '. ';
    margin-right: 20px;
}
.faq-item .faq-content {
    color: #000;
    font-style: italic;
    padding: 15px 0;
    border: 0;
}
.faq-item .faq-content p:last-child {
    margin-bottom: 0;
}
.faq-title:focus, 
.faq-title:hover {
    color: #000;
    background: none;
}
:last-child>.accordion-content:last-child {
    border: 0;
}

/*------------------------------------*
    PAGE - NEWS
*------------------------------------*/
.news-post {
    margin-bottom: 35px;
}
.news-post .news-post-inner {
    border: 1px solid #e9e8eb;
    text-align: center;
    position: relative;
    padding-bottom: 45px;
}
.news-post .entry-thumbnail {
    margin: -1px -1px 0;
}
.news-post .entry-thumbnail img {
    width: 100%;
}
.news-post .entry-header {
    min-height: 76px;
    margin-bottom: 15px;
}
.news-post .entry-meta {
    font-size: 12px;
    color: #757575;
}
.news-post .entry-meta .meta-sep {
    margin: 0 6px;
}
.news-post .entry-wrapper {
    padding: 25px 20px;
}
.news-post .entry-title {
    font-size: 1.125rem;
    line-height: 1.5rem;
}
.news-post .entry-title a {
    color: #272727;
}
.news-post .entry-wrapper .entry-content {
    max-height: 96px;
    overflow: hidden;
}
.news-post .new-post__link {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    display: block;
    background: #f1f1f1;
    color: #336;
    border-top: 1px solid #e9e8eb;
    line-height: 1;
    padding: 15px 20px;
    -webkit-transition: background .3s, color .3s;
    transition: background .3s, color .3s;
}
.news-post .new-post__link:hover,
.news-post .new-post__link:focus {
    background: #fc0;
    color: #fff;
}
.load-more {
    font-size: 1.5rem;
    padding: 2rem 0;
    text-align: center;
}
.single-post__thumbnail {
    margin-bottom: 30px;
}
.single-post__thumbnail img {
    width: 100%;
}

/*------------------------------------*
    PAGE - GALLERY
*------------------------------------*/
.gallery__main-image {

}
.gallery__nav-thumb {
    
}
.gallery__nav-thumb .galery__nav-img {
    margin: 0 15px;
}
.gallery__nav-thumb .galery__nav-img img {
    width: 100%;
}
.gallery__nav-thumb.slick-vertical .galery__nav-img {
    border: 0;
    margin: 8px 0;
}
@media screen and (min-width: 50em) {
    .gallery__main-image {
        float: left;
        width: calc(100% - 215px);
    }
    .gallery__nav-thumb {
        float: right;
        width: 200px;
    }
}
.gallery__wrapper .slick-prev,
.gallery__wrapper .slick-next {
    font-size: 0;
    line-height: 0;
    display: block;
    padding: 0;
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}
.gallery__wrapper .slick-prev::before,
.gallery__wrapper .slick-next::before {
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    color: #fff;
    font-size: 24px;
    line-height: 1;
}
.gallery__main-image .slick-prev,
.gallery__main-image .slick-next {
    position: absolute;
    top: 50%;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    z-index: 1;
}
.gallery__main-image .slick-prev {
    left: 27px;
}
.gallery__main-image .slick-next {
    right: 27px;
}
.gallery__main-image .slick-prev::before,
.gallery__main-image .slick-next::before {
    
}
.gallery__main-image .slick-prev::before {
    content: "\f0a8";
}
.gallery__main-image .slick-next::before {
    content: "\f0a9";
}
.gallery__nav-thumb .slick-prev,
.gallery__nav-thumb .slick-next {
    width: 100%;
    height: 30px;
}
.gallery__nav-thumb .slick-prev {
    margin-bottom: 5px;
}
.gallery__nav-thumb .slick-next {
    margin-top: 5px;
}
.gallery__nav-thumb .slick-prev::before,
.gallery__nav-thumb .slick-next::before {
    color: #bebebe;
}
.gallery__nav-thumb .slick-prev::before {
    content: "\f0d8";
}
.gallery__nav-thumb .slick-next::before {
    content: "\f0d7";
}
@media screen and (max-width: 49.9375em) {
    .gallery__nav-thumb {
        margin-top: 30px;
    }
}

/* -------------------------------------
    STATE
   ------------------------------------- */
.header-social a:hover,
.footer-widgets a:hover,
.footer-contact-info .contact-item .contact-item__value a:hover,
.services-list .service h3 a:hover,
.news-post .entry-title a:hover {
    color: #ffda0e;
}

/*========== That's all, stop editing!  =========*/